'trackbar location position
' 检索的大小和位置的边框为跟踪条通道。
' (通道是在滑块移动的区域。它包含突出显示时选定单元格区域。
'  hTrackbar : The handle of the track bar. (e.g. HWND_FORM1_SLIDER1)
'  lprc      : Pointer to a RECT structure. The message fills this structure with the 
'              channel's bounding rectangle, in client coordinates of the trackbar's window.
Sub FF_TrackBar_GetChannelRect (ByVal hTrackbar As HWND, ByRef lprc As Rect)

    SendMessage hTrackbar, TBM_GETCHANNELRECT, 0, Cast(LPARAM, VarPtr(lprc))

End Sub
